/*	メニュー有り用	*/


body#BG {
	margin:0px;
	font-size: small;
	color: #999999;
}

body#mBG {
	background-color:#A0D8EF;
	margin:0px;
	font-size: small;
	color: #eaf4fc;
}

#mBG a:link { color: #eaf4fc; }
#mBG a:visited { color: #674598; }
#mBG a:hover { color: #1e50a2; }
#mBG a:active { color: #2ca9e1; }


#h_table {
	background-image: url(../img/bg_t.gif);
	background-repeat: repeat-x;
	background-color:#FFFFFF;
}
#m_table {
	background-image: url(../images/back.gif);
	background-repeat: repeat-y;
}

.style1 {
	font-size: large;
	font-weight: bold;
}
.style3 {color: #f6bfb5}
.style4 {color: #bbbcde}
.style5 {color: #eaf4fc}

/*	更新情報用	*/
#up_table .zeb {
	background-color:#EFE8FF;
}

/*	text用	*/
#txt_table .zeb {
	background-color:#F0F0FF;
}


/*	フッター	*/
#footer {
	font-size: x-small;
	color: #99CCFF;
}

/*	フォントサイズ、色	*/
.x-small {
	font-size: x-small;
}
.blue {
	color: #99CCFF;
}
.purple {
	color: #CC99FF;
}
.red {
	color: #CC0000;
}
.white {
	color: #FFFFFF;
}
.deep {
	color: #6699FF;
}

